a:link             { color: #0066FF; font-weight: normal; font-size: 14px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
a:visited             { color: #0066FF; font-weight: normal; font-size: 14px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
a:hover            {
	color: #0066FF;
	font-weight: normal;
	font-size: 14px;
	font-family: Century Gothic, Verdana, Arial, Helvetica;
	text-decoration: underline;
	text-align: center;
}
.StdText a img {
	vertical-align: middle;
	text-align: center;
}
.BoldText       { color: #424242; font-style: normal; font-weight: bold; font-size: 24px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.Heading  { color: #369; font-style: normal; font-weight: bold; font-size: 12px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.TitleText  { color: #28bce7; font-style: normal; font-weight: bold; font-size: 24px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.LargeTXT    { color: #a1957b; font-style: normal; font-weight: normal; font-size: 16px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.Heading  { color: #a1957b; font-style: normal; font-weight: bold; font-size: 11px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.StdText     {
	color: #424242;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	font-family: Century Gothic, Verdana, Arial, Helvetica;
	text-decoration: none;
	text-align: left;
}
.MiniText  { color: #b5b5b5; font-style: normal; font-weight: normal; font-size: 10px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.PDFtext { color: #888; font-style: normal; font-weight: normal; font-size: 10px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.Mini { color: #ddd; font-style: normal; font-weight: normal; font-size: 11px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.AlertText { color: #ff0000; font-style: normal; font-weight: bold; font-size: 11px; font-family: Century Gothic, Verdana, Arial, Helvetica; text-decoration: none }
.BoldText2       {
	color: #424242;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	font-family: Century Gothic, Verdana, Arial, Helvetica;
	text-decoration: none;
	text-align: center;
}